[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQuerySourcePosition.SourcePosition

## Declaration

Source position: helpintfs.pas line 114

`public property THelpQuerySourcePosition.SourcePosition: TPoint read FSourcePosition write FSourcePosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.